CREATE TABLE CT_NEW_PersonConfigSchedule (
	FCreatorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FCreateTime DateTime,
	FLastUpdateUserID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FLastUpdateTime DateTime,
	FControlUnitID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FNumber NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FBizDate DateTime,
	FHandlerID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FDescription NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FHasEffected INT,
	FAuditorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FSourceBillID NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FSourceFunction NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FID VARCHAR (44) COLLATE Chinese_PRC_CS_AS DEFAULT '' NOT NULL,
	FFivouchered INT,
	CFHRNumber NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFStoreID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	CFTime NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFBudgetPersonTotal NUMERIC (10, 2),
	CFAdministrator NUMERIC (10, 2),
	CFFrontLinePerson NUMERIC (10, 2),
	CONSTRAINT CPK_NEW_PersonC590 PRIMARY KEY (FID)
);

CREATE TABLE CT_NEW_StoreFront (
	FCreatorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FCreateTime DateTime,
	FLastUpdateUserID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FLastUpdateTime DateTime,
	FControlUnitID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FNumber NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FBizDate DateTime,
	FHandlerID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FDescription NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FHasEffected INT,
	FAuditorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FSourceBillID NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FSourceFunction NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FID VARCHAR (44) COLLATE Chinese_PRC_CS_AS DEFAULT '' NOT NULL,
	FFivouchered INT,
	CFRegion NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFProjectNameID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	CFDepartmentNumber NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFCityID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	CFBusinessFormatID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	CFJielouDate DateTime,
	CFOpenDate DateTime,
	CFIsNewEnterCity VARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFState VARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFExpectedNumberOfPerson INT,
	CFStartPreparedMonth NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFOpenBusinessTime DateTime,
	CFFirstAdjustBusinessTime DateTime,
	CFSecondAdjustBusinessTime DateTime,
	CFThirdAdjustBusinessTime DateTime,
	CFFourthAdjustBusinessTime DateTime,
	CFFifthAdjustBusinessTime DateTime,
	CFSixthAdjustBusinessTime DateTime,
	CFSeventhAdjustBusinessTime DateTime,
	CFEighthAdjustBusinessTime DateTime,
	CFNinthAdjustBusinessTime DateTime,
	CFTenthAdjustBusinessTime DateTime,
	CFPlanPreparedTime NUMERIC (10, 1),
	CFPracticalPreparedTime NUMERIC (10, 1),
	CFBudgetTotal NUMERIC (28, 10),
	CFArea NUMERIC (28, 2),
	CONSTRAINT CPK_NEW_StoreFIg6a PRIMARY KEY (FID)
);

CREATE TABLE CT_NEW_StorefrontBudget (
	FCreatorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FCreateTime DateTime,
	FLastUpdateUserID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FLastUpdateTime DateTime,
	FControlUnitID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FNumber NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FBizDate DateTime,
	FHandlerID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FDescription NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FHasEffected INT,
	FAuditorID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	FSourceBillID NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FSourceFunction NVARCHAR (80) COLLATE Chinese_PRC_CS_AS,
	FID VARCHAR (44) COLLATE Chinese_PRC_CS_AS DEFAULT '' NOT NULL,
	FFivouchered INT,
	CFHRNumber NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFStoreID VARCHAR (44) COLLATE Chinese_PRC_CS_AS,
	CFTime NVARCHAR (100) COLLATE Chinese_PRC_CS_AS,
	CFNumberOfPractical INT,
	CFMoneyOfPractical NUMERIC (28, 10),
	CFMoneyOfBudget NUMERIC (28, 10),
	CFNumberOfBudget NUMERIC (10, 2),
	CONSTRAINT CPK_NEW_Strfrntc14 PRIMARY KEY (FID)
);


create table storeAdjustHistory(
    id varchar(100) primary key,
    storeInfoId varchar(44),
    project varchar(44),
    context varchar(100),
    updateDate varchar(44)
);